html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	color: #333;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	font-family: 'Source Sans Pro', sans-serif; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dddddd+0,c0c0c0+100 */
background: rgb(221,221,221); /* Old browsers */
background: -moz-linear-gradient(top, rgba(221,221,221,1) 0%, rgba(192,192,192,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(192,192,192,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(221,221,221,1) 0%,rgba(192,192,192,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#c0c0c0',GradientType=0 ); /* IE6-9 */


}
ol, ul {
	list-style: none;
}

h1 { font-size:1.5em;margin-bottom:2%;text-align:center;}
h2 { font-size:1em;color: black;margin-bottom:1%;}


p { 
	font-family: 'Source Sans Pro', sans-serif;
   line-height: 130%;
	color: #383838; 
	font-size: 1em; /* .875em;  */
	margin-bottom:3%;  /* Added 11/11/14 */ 
}




blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* self-clear floats - if you need them, this is my (current) favourite technique. More info: http://nicolasgallagher.com/micro-clearfix-hack/ */

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}


/* wrap url's */
pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	word-wrap: break-word;      /* IE 5+ */
	}



a {
	color: #034873; /* #333; */
	text-decoration:none; 
/*	font-family: font-family: 'Source Sans Pro', sans-serif; */
}
a:hover {
	color: #003300; /* #333; */
}
a.uline { text-decoration:underline; }


#wrapper {
	margin: 0 auto 2% auto;
		
	width: 96%; /* Holding outermost DIV */
	/*max-width: 1306px; */
	max-width:900px;  /* was 1000 */
	/* overflow:hidden; */
   
}

header {
/*	background-position: 0 top;*/
background-image: url("img/Attorney-Robert-Clewell.jpg");
    margin-top:1%;
	margin-right: auto; /* 10 ÷ 960 */
	margin-left: auto; /* 10 ÷ 960 */
	width: 97.9166667%; /* 940 ÷ 960 */
	min-height:250px;
}
header a {
	text-decoration: none;
}

/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {

	margin: 1% 0 0 10%;  /* Was margin-top: 20 */
/*	min-height:25px; */ /*25px; 3/16*/
 display: inline-block;
  float: right;
	width:auto;  /* was 100% */

/*	box-shadow: 4px 4px 2px #888888; */
}

/* #nav-wrap a {text-decoration: none;} */


#content {
margin:6% auto 1% auto;   /* changed from 1% 3/16/15 */
width: 97.9166667%; 
	height: 100%;
	}


#content p  {
 padding-bottom: 1%;	
}

/*
#content ul { margin:3px 0 10px 40px; list-style-type: square; }

#content li {
	
	font: .875em;  font-family: 'Source Sans Pro', sans-serif; 

	color: #383838;
	line-height: 150%;
}
*/

footer {
    margin:1% auto 2% auto;
    width: 97.9166667%;
	height: 100%;
	line-height: 150%;    
    padding:1%;
	clear: both;
border-bottom-left-radius:2em;
border-bottom-right-radius:2em;
box-shadow: 3px 10px 5px #999;
		background-color:LightSteelBlue ;
		
background: rgb(35,83,138); /* Old browsers */
background: -moz-linear-gradient(top, rgba(35,83,138,1) 0%, rgba(167,207,223,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,83,138,1)), color-stop(100%,rgba(167,207,223,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(35,83,138,1) 0%,rgba(167,207,223,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(35,83,138,1) 0%,rgba(167,207,223,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(35,83,138,1) 0%,rgba(167,207,223,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(35,83,138,1) 0%,rgba(167,207,223,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23538a', endColorstr='#a7cfdf',GradientType=0 ); /* IE6-9 */		
	
}

footer p {
font-family: "Times New Roman", Times, serif;
	margin:1% auto 0 auto;
	text-align: center;
	font-size: 1em; /* 16 pt ÷ 16 */
	font-weight:normal;
	color: #fff;  /* #757474; */
	
}

.maincontent {
	margin:0 auto 1% auto;
	width: 97.9166667%; 
	height: 100%;
	overflow:hidden;
 }

.maincontent > section {
    background: white;
     width:55%; 
	padding:3% 5% 1000px 5%;
	margin:1% 0 -1000px 0;	
    float:left;
	border-radius:25px;border:1px solid #999;  		
}


.maincontent > aside {
    background:inherit;
    float:right;
	width:30%;
	margin:4% auto -1000px auto; /* was 9 0 1 1 3/18/15 */
    padding: 1% 0 1000px 0; /* @max-column-height */
	text-align:left;
}


.subpage {
	margin:0 auto 1% auto;
	width: 97.9166667%; 
	height: 100%;
	
 }

.subpage > section {
    background: white;
     width:90%; 
	padding:3% 5% 3% 5%;
	margin:4% 0 4% 0;	
	
	border-radius:25px;border:1px solid #999;  		
}


#banner {width:900px;text-align:center;
/*margin:1% auto 2% auto; */
background-image: url('../img/Attorney-Robert-Clewell.jpg');
border-top-left-radius:2em;
border-top-right-radius:2em;
min-height:215px;
background-repeat:no-repeat;
margin:4% 0 0 0;
padding:0;

}
.bannerh {font-family: 'Cardo', serif;color:white; font-style:italic;font-size:1.5em;text-align:left;padding:4%;}


.box {
width:88%;
		background-color:LightSteelBlue ;
		padding:5% 4% 1% 5%;
		box-shadow: 8px 8px 4px #999;
		margin-bottom:2%;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9fbfb+0,e9eaef+21,d2d4e0+49,e9ebef+80,f9fbfb+100 */
background: rgb(249,251,251); /* Old browsers */
background: -moz-linear-gradient(top, rgba(249,251,251,1) 0%, rgba(233,234,239,1) 21%, rgba(210,212,224,1) 49%, rgba(233,235,239,1) 80%, rgba(249,251,251,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(249,251,251,1) 0%,rgba(233,234,239,1) 21%,rgba(210,212,224,1) 49%,rgba(233,235,239,1) 80%,rgba(249,251,251,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(249,251,251,1) 0%,rgba(233,234,239,1) 21%,rgba(210,212,224,1) 49%,rgba(233,235,239,1) 80%,rgba(249,251,251,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fbfb', endColorstr='#f9fbfb',GradientType=0 ); /* IE6-9 */

}

.ctr {margin-left:auto;margin-right:auto;}


/* Media Queries */
@media screen and (max-width: 850px) {
 #banner {background-image:none;
        border-radius:none;
		min-height:100px;
		width:100%;
		background-color:LightSteelBlue ;
		
background: rgb(35,83,138); /* Old browsers */
background: -moz-linear-gradient(top, rgba(35,83,138,1) 0%, rgba(167,207,223,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,83,138,1)), color-stop(100%,rgba(167,207,223,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(35,83,138,1) 0%,rgba(167,207,223,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(35,83,138,1) 0%,rgba(167,207,223,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(35,83,138,1) 0%,rgba(167,207,223,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(35,83,138,1) 0%,rgba(167,207,223,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23538a', endColorstr='#a7cfdf',GradientType=0 ); /* IE6-9 */		
		}

}
@media screen and (min-width: 200px) and (max-width: 680px) {  /* was 600 10/3/16 */
/*	p.big { font-size: 1.5em;text-align:left;margin:.5% 0 3% 1%; width:100%;} */
    #banner {margin-top:6%;}  /* 10/3/16 */

	.maincontent > section {width:90%;margin:1% auto 1% auto;padding:3%;}
	.maincontent > aside {width:90%;margin:1% auto 1% 4%;padding:3%;}
	.foot > section {width:95%;}
	.foot > aside {width:95%;}
	


}

@media screen and (min-width: 300px) and (max-width: 414px) {
		#footer p {	font-size: .75em; /* 14 ÷ 16 */ }
		#footer p {	font-size: .75em; /* 14 ÷ 16 */ }
}

@media screen and (min-width: 300px) and (max-width: 700px) {
	.bannerh {font-size:1em;}
}


@media screen and (min-width: 300px) and (max-width: 768px) {  /* was 640 */
	#wrapper { 	margin: 0px;width: 100%; }
	h1 {font-size:1.2em;}
}



@media screen and (min-width: 475px) and (max-width: 600px) {
	#footer p {	font-size: .75em; /* 14 ÷ 16 */ }
    
}


@media screen and (max-width: 600px) {
			#footer p {	font-size: .75em; /* 14 ÷ 16 */ }


}

@media screen and (max-width: 768px) {
	#body {width: 96%; margin: 2%; padding: 0px; margin-bottom: 0px;
	}	
	
	#content { margin-top: 20px; width: 96%;margin: 2%;}
	#footer p {	font-size: .75em; /* 14 ÷ 16 */ }

	
}


/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 854px) {  /* from 700 to 800 from 700 on 10/14/14 changed from 600 on 8/18/14 */

   
	/* nav-wrap */
	#nav-wrap {
		position: relative;
		float:right; 
		margin:2% 2% 1% 0;
		 
	}


}


